/*
  styles for http://www.antwerps.be
  design based on the template andreas01 by Andreas Viklund - http://andreasviklund.com/

  _no_rc = no right column, _no_lc = no left column
  _co = content only (same width as content_no_rc)
*/

/***** Body and main container *****/

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  color: #404040;
  color: #000;
}
html {
  min-height: 100%;
}
body {
  margin: 0 auto;
  padding: 0;
  font: 76% Verdana,Tahoma,Arial,sans-serif;
  background: #212229 url(../img/site/bgr-kath12b.jpg) top center no-repeat;
  background-attachment:fixed;
  color: #000;
}
#wrap, #wrap_co {
  background: #ffffff;
  color: #404040;
  color: #000;
  margin: 0 auto;
  width: 880px;
  padding: 0 8px;
  overflow: hidden;
}
#wrap_co {
  width: 620px;
}

/***** Various tags *****/

a {
  text-decoration: none;
  font-weight: bold;
  color: #286ea0;
  background-color: inherit;
}
a img {
  border: 0;
}
p {
  margin: 0 0 1.4em 0;
}
th {
  text-align: left;
}
pre {
  font-size: 10pt;
}

/***** General *****/
img.miniavatar {
  height: 16px;
  width: 16px;
  vertical-align: bottom;
}

/***** Header *****/

h1#logo {
  display: block;
  width: 265px;
  height: 65px;
  text-indent: -9999px;
  background: transparent url(/img/site/logo2nl.jpg) no-repeat 0px 7px;
}
h1#logo a {
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
}
#header {
  float: right;
  width: 560px;
  height: 60px;
  padding: 3px 0 0 0;
  background-color: #fff;
}
#frontphoto {
  clear: both;
  height: 175px;
  margin: 0px -8px 10px;
  border: 0;
  xxbackground: #000 url(/img/banners/antwerps-by-night-2.jpg) top center no-repeat;
  background: #000 url(/img/banners/antwerpen-1708b.jpg) top center no-repeat;
}
#switch_lang {
  float: right;
  height: 1.2em;
  margin: 5px 5px 0 0;
  border: 1px solid #bbb;
  padding: 1px 6px 3px 3px;
  background-color: #222;
  color: #fff;
}
#switch_lang input {
  vertical-align: bottom;
}
#switch_lang input.hand {
  cursor: pointer;
}
#switch_lang a {
  color: #fff;
  font-weight: normal;
}
#header_msg {
  margin: 0px 100px 0px 100px;
  padding: 5px 10px 5px 10px;
  line-height: 1.5em;
  background: transparent url(/img/site/black-op20.png) repeat;
}


/** Login bar **/
#not_loggedin, #login_form, #loggedin_bar {
  margin-top: 17px;
  border: 1px solid #f0f0f0;
  background-color: #f8f8f8;
  padding: 4px;
}
#loggedin_bar img.avatar {
  float: left;
  margin: -10px 5px -5px 0;
}
#login_form {
  margin-top: 7px;
}
#login_form, #login_form input, #loggedin_bar {
  font-size: 11px;
}
#login_form .formline {
  padding-bottom: 0px;
}
#login_form label {
  display: block;
  float: left;
  width: 85px;
}
#login_form input {
  height:
  width: 90px;
  border: 1px inset #999;
  margin-right: 0.5em;
  padding-left: 3px;
}
#login_form input[type=checkbox] {
  border: 0px;
}
#login_form input.submit {
  width: 75px;
  border: 1px outset #999;
  background-color:#F0F0F0;
}
#login_form #spinner {
  display: none;
  margin-right: 30px;
}


/***** Left column *****/

#leftcol {
  clear: left;
  float: left;
  width: 140px;
  margin: 0 0 5px;
  padding: 0;
  overflow: hidden;
}

#leftcol h3,#leftcol h4 {
  color: #505050;
  background-color: inherit;
  font-size: 1.3em;
  margin: 0 0 5px;
  padding: 0;
}

#leftcol div.announceX {
  clear: left;
  margin: 10px 0 15px;
  padding: 7px 5px;
  width: 126px;
  font-size: 0.9em;
  background-color: #f4f4f4;
  color: #505050;
  border-left: 4px solid #cccccc;
  line-height: 1.5em;
}

#leftcol div.vspacer {
  clear: left;
  height: 20px;
  width: 126px;
  background-color: inherit;
}

#leftcol div.announce {
  clear: left;
  margin: 10px 0 15px 4px;
  padding: 7px 5px;
  width: 126px;
  font-size: 0.9em;
  background-color: inherit;
  color: #505050;
  line-height: 1.5em;
}

#leftcol div.announce p {
  margin: 10px 0 0;
  padding: 0;
}

#leftcol div.announce p {
  margin: 10px 0 0;
  padding: 0;
}

#wb_box_search {
  float: right;
  padding: 5px 0px 0 0;
}
#wb_box_search input.wb_zoek_info, #wb_box_search input.wb_zoek_input {
  width: 75px;
  background-image: url(/img/site/magnifier.gif);
  background-position: 3px 2px;
  background-repeat: no-repeat;
  border: 1px inset #999;
  padding-left:22px;
}
#wb_box_search input.wb_zoek_info {
  color: #888;
}
#wb_box_search input.wb_zoek_input {
  color: #000;
}
#wb_box_letters {
  margin: 0 12px 0 12px;
  text-align: justify;
}
#wb_box_letters a {
  font-weight: normal;
}
#wb_box_letters a:hover {
  xcolor: #811;
}
#wb_box_klikzoek {
  padding: 2px 0px 0 0px;
  font-size: 8pt;
  color: #000;
}


/***** Main menu *****/

ul.avmenu {
  width: 140px;
  margin: 0 0 18px;
  padding: 0;
  list-style: none;
}

ul.avmenu li {
  width: 140px;
  padding: 0;
  line-height: 1.4em;
  display: inline;
}

ul.avmenu li a {
  background-color: #f4f4f4;
  color: #505050;
  font-weight: bold;
  width: 130px;
  float: left;
  margin-bottom: 5px;
  padding: 5px 1px 5px 5px;
  border-left: 4px solid #cccccc;
  text-decoration: none;
}

ul.avmenu li a:hover {
  background-color: #eaeaea;
  border-left: 4px solid #c44;
  border-left: 4px solid #777;
  color: #505050;
}

ul.avmenu li a.current {
  background-color: #eaeaea;
  border-left: 4px solid #286ea0;
  color: #505050;
}

ul.avmenu ul {
  margin: 0 0 0 15px;
  padding: 0 0 5px 0;
  font-size: 0.9em;
  width: 125px;
}

ul.avmenu ul a {
  padding: 3px 1px 3px 5px;
  font-weight: normal;
  width: 115px;
}

ul.avmenu ul ul {
  width: 113px;
}

ul.avmenu ul ul a {
  width: 100px;
}

/***** Right column *****/

#rightcol {
clear: right;
  float: right;
  width: 160px;
  margin: 0 0 5px;
  padding: 0;
  line-height: 1.4em;
}
#rightcol #jukebox {
  margin: -6px 0 12px -7px;
}

#rightcol p, #rightcol ul {
  margin: 0 0 16px;
  padding: 0;
}

#rightcol p {
  font-size: 0.9em;
  line-height: 1.4em;
}

#rightcol li {
  list-style: none;
  line-height: 1.2em;
  margin: 0 0 6px 0;
  padding: 0;
}

#rightcol ul ul {
  margin: 6px 0 0 10px;
  padding: 0;
}

#rightcol ul ul li {
  margin: 0 0 4px 0;
}

#rightcol ul ul li a {
  font-size: 1.1em;
  font-weight: normal;
}

#rightcol h3, #rightcol h4 {
  color: #505050;
  background-color: inherit;
  font-size: 1.2em;
  margin: 0 0 8px;
  padding: 0;
}

#rightcol div.vspacer {
  clear: left;
  height: 20px;
  width: 126px;
  background-color: inherit;
}


/** Side recent comments **/

#side_rcomments, #side_rfposts {
  font-size: 10px;
  line-height: 1.2em;
}
.side_rc {
  padding: 2px 0 3px 0;
}
.side_rc:hover {
  background: #ffd;
}
.side_rc_1, .side_rc_2 {
  height: 1.2em;
  white-space: nowrap;
  overflow: hidden;
}
.side_rc_line {
  height: 1px;
  background-color: #aaa;
  overflow: hidden;
}




/***** Main content *****/

#content {
  margin: 10px 170px 5px 150px;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  padding: 0 10px;
  line-height: 1.5em;
}

#content_no_rc {
  margin: 10px 0 5px 150px;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  padding: 0 10px 0 10px;
  line-height: 1.5em;
}

#content_no_lc {
  margin: 10px 150px 5px 0;
  border-right: 1px solid #f0f0f0;
  padding: 0 10px 0 0;
  line-height: 1.5em;
}

#content_only {
  clear: left;
  margin: 10px 0 5px 0px;
  xborder-left: 1px solid #e0e0e0;
  xborder-right: 1px solid #e0e0e0;
  padding: 0 10px 0 10px;
  line-height: 1.5em;
}

#content ul, #content_no_rc ul, #content_no_lc ul, #content_only ul {
  margin: 0 0 0 0;
  padding: 0;
}
#content ol, #content_no_rc ol, #content_no_lc ol, #content_only ol {
  margin: 0 0 0 15px;
  padding: 0;
}

#content li, #content_no_rc li, #content_no_lc li, #content_only li {
  margin: 0;
  margin: 0 0 0 15px;
  padding: 0 0 0 5px;
  padding: 0 0 0 0px;
}
#content ul.spacer5 li, #content_no_rc ul.spacer5 li, #content_no_lc ul.spacer5 li {
  margin: 5px 0 0 15px;
  padding: 0 0 0 0px;
}
#content ul.spacer10 li, #content_no_rc ul.spacer10 li, #content_no_lc ul.spacer10 li {
  margin: 10px 0 0 15px;
  padding: 0 0 0 0px;
}

#content ul ul, #content_no_rc ul ul, #content_no_lc ul ul, #content_only ul ul,
#content ol ol, #content_no_rc ol ol, #content_no_lc ol ol, #content_only ol ol {
  margin: 0 0 0 16px;
  margin: 0 0 0 20px;
  padding: 0;
}

#flashMessage {
  margin: 0px 0px 20px;
  padding: 5px 10px;
  border: 2px solid #a00;
  background-color: #fff;
  font-size: 1.3em;
  font-style: bold;
  color: #a00;
}


/***** highlight bar *****/
#hl_bar {
  margin: 10px 170px 5px 150px;
  padding: 5px 0px 10px 10px;
  background-color: #eeeee5;
  line-height: 1.5em;
}
#hl_bar h2, #header_msg h2 {
  color: #911;
  font-size: 1.3em;
  margin: 0 0 4px;
}


/***** Newsitems, Articles and Sectionheaders *****/
.article {
  margin: 0 0 10px 0;
}
.newsitem h2, .newsitem__AW h2, .article h1, .sectionheader h1 {
  margin: 0 0 2px;
  padding: 0 0 0 3px;
  font-size: 1.7em;
  font-size: 1.45em;
  color: #185e90;
  line-height: 1.1em;
  margin: 0 0 2px 40px;
}
.newsitem h2 { xmargin-top: 10px; }
.article h1, .sectionheader h1 {
  margin: 8px 0 15px;
  font-size: 1.9em;
  text-align: center;
}
.sectionheader h1 img {
  vertical-align: middle;
}
.newsitem h4, .newsitem__AW h4, .article h4 {
  font-size: 1.3em;
  margin: 0 0 8px;
  color: #444;
}
.newsitem h3, .newsitem__AW h3, .article h3 {
  font-size: 1.5em;
  margin: 0 0 10px;
  color: #444;
}

.category_icon {
  margin: -1px 0 0 4px;
  float: left;
}
.newsitem h2 a, .newsitem__AW h2 a, .article h1 a, .sectionheader h1 a {
  margin: 0px 0px 0px 0px;
  color: #286ea0;
  text-decoration: none;
}
h1.draft, h1.draft a {
  color: #999;
}
.newsitem .date, .newsitem__AW .date {
  margin: 0px 0px 2px 0px;
  border-top: 1px solid #cccccc;
  color: #505050;
  xfont-style: italic;
  font-size: 0.8em;
  text-align: right;
}
.newsitem .date a, .newsitem__AW .date a {
  color: #000;
  xxfont-size: 8pt;
  font-weight: normal;
  font-style: normal;
}
.article .date {
  margin: 0px 0px 8px 0px;
  color: #404040;
  font-style: italic;
  text-align: center;
}
.newsitem .body, .newsitem__AW .body, .article .body {
  margin: 0 0 0 0;
  color: #000;
  text-align: justify;
}
.newsitem .body img, .newsitem__AW .body img, .article .body img {
  display: inline;
}
.spacer_pre_newsitem { height: 10px; }
.spacer_post_newsitem { height: 20px; }

/** ticker **/
.ticker {
  margin: 0px 20px 10px 0px;
  padding-left: 10px;
  border-left: 4px double #ddd;
  line-height: 1.4em;
  font-size: 11px;
  font-variant: small-caps;
  color: #444;
  text-align: justify;
}
.ticker a {
}
.ticker .date {
  font-size: 10px;
  color: #222;
}
.ticker .type {
  font-size: 10px;
  color: #666;
  xfont-variant: small-caps;
  text-transform: uppercase;
}

/** intro **/
#site_intro {
  margin: -5px 0 10px 0;
  padding: 5px;
  background:#f4f4fc;
  font-size: 11px;
  line-height: 1.3em;
  color: #333;
  text-align: justify;
}



/***** Aentwaerps.be Newsitems (separated for Ajax replace) *****/
.newsitem__AW h2 {
  xmargin-top: 10px;
  color: #b57c00;
}
.newsitem__AW h2 a {
  color: #b57c00;
}
.newsitem__AW a {
  color: #b57c00;
}

/***** Section: Song DB *****/
.songdb {
  margin: 0 0 0px 0;
}
.songdb .toolbar1 {
  width: 100%;
  margin: 0 0 10px;
}

/* Artists index */

.songdb .artists table {
  border-spacing: 0px 1px;
  width: 530px;
}
.songdb .artists tr {
  overflow: hidden;
  background: #e0e0e0;
}
.songdb .artists tr.altrow {
  overflow: hidden;
  background: #f0f0f0;
}
.songdb .artists tr:hover {
  background: #ffc;
}
.songdb .artists table .tdimg {
  width: 80px;
  vertical-align: baseline;
}
.songdb .artists table .tdimg img,
.songdb .artists table .tdimg .nopic {
  margin: 2px 0 0px 4px;
  border: 1px solid #000;
  width: 60px;
  height: 45px;
}
.songdb .artists table .tdimg .nopic {
  border: 1px solid #fff;
  background: #ddd;
}
.songdb .artists table .name {
  font-size: 1.35em;
  font-weight: bold;
  margin: 0 0 1px;
}

/* Data table (inside songdb section) */

.songdb .tab_user table {
  width: 700px;
}
.songdb .tab_user td.texttitle img {
  padding: 2px 4px 0 0px;
  float: right;
}
.songdb .tab_user td.texttitle img.textstatus {
  padding: 1px 2px 0 0px;
  float: left;
}

/* Artist frame */

.songdb .artist {
  margin: 0 10px 10px 0;
  padding: 10px;
  min-height: 100px;
  min-width: 550px;
  background: #eee;
}
.songdb .artist IMG {
  float: right;
  margin: 5px 10px 5px 15px;
  background: #fff;
  padding: 2px;
  border: 1px solid #000;
  border: 1px solid #666;
  width: 160px;
  height: 120px;
}
.songdb .artist H1 {
  margin: 0 0 0 0px;
  padding: 5px 0 5px 0;
  text-align: left;
  color: #105080;
  color: #185e90;
  font-size: 2em;
  line-height: 1.05em;
}
.songdb .artist .url {
  margin: 0px 0 0px 20px;
  xxheight: 1em;
  overflow: hidden;
}
.songdb .artist .info {
  margin: 15px 15px 0 0px;
  text-align: justify;
}
.songdb .songdb .navbar {
  margin: 5px 0 0px 0;
  padding: 0 0 3px;
}

/* Albums of 1 artist */

.songdb .albums {
  border-top: 1px solid #888;
  padding: 10px 0 0 60px;
}
.songdb .albums .album {
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #888;
  width: 585px;
}
.songdb .albums .album td.tdimg {
  width: 140px;
  padding: 0px 0 0px 0;
  vertical-align: top;
  text-align: left;
}
.songdb .albums .album td.tdimg img.cover, .songdb .albums table .tdimg .nopic {
  margin: 7px 0 5px 0px;
  background: #fff;
  padding: 2px;
  border: 1px solid #aaa;
  width: 120px;
  height: 120px;
}
.songdb .albums table .tdimg .nopic {
  border: 1px solid #ccc;
  background: #e0e0e0;
  background: #f0f0f0;
}
.songdb .albums .album td.tdinfo {
  vertical-align: top;
  text-align: left;
}
.songdb .albums H2 {
  margin: 0 0 0px 0px;
  padding: 5px 0 5px 10px;
  line-height: 1.1em;
  font-size: 1.7em;
  font-weight: normal;
  color: #105080;
  color: #185e90;
  text-align: left;
}
.songdb .albums H3 {
  margin: 0px 0 0px 0px;
  padding: 0px 0 0px 35px;
  line-height: 1.2em;
  font-size: 0.8em;
  font-weight: normal;
}
.songdb .albums .info {
  padding: 5px 0 0px 15px;
  font-size: 8pt;
  font-weight: normal;
}
.songdb .albums table.tracks {
  width: 440px;
  padding: 10px 0 5px 0;
}
.songdb .albums table.tracks tr.altrow {
  background: #f0f0f0;
}
.songdb .albums table.tracks tr:hover {
  background: #ffc;
}
.songdb .albums table.tracks td.tracknr {
  width: 35px;
  text-align: right;
  padding: 0px 0px 0 0;
}
.songdb .albums table.tracks td.title {
  xxwidth: 405px;
  padding: 0px 0 0 10px;
}
.songdb .albums table.tracks td.title img {
  padding: 2px 4px 0 0px;
  float: right;
}
.songdb .albums table.tracks td.title img.textstatus {
  margin: 0px 0px 0 -2px;
  padding: 1px 2px 0 0px;
  float: left;
}

.songdb .crumbs {
  padding: 0 0 5px 0;
}
.songdb .crumbs a:hover {
  text-decoration: underline;
}

/* Text */

.songdb .text H1 {
  margin: 8px 0 15px;
  line-height: 1.1em;
  text-align: center;
  font-size: 1.8em;
  color: #185e90;
}
.songdb .text H1 a {
  color: #185e90;
}
.songdb .text H1 a:hover {
  color: #185e90;
  text-decoration: underline;
}
.songdb .text H3 {
  margin: -15px 0 5px 0px;
  text-align: center;
  font-size: 7pt;
  font-weight: normal;
}
.songdb .text .info {
  margin: 0 35px 10px 35px;
}
.songdb .text .switches {
  margin: 5px 20px 0px 30px;
  text-align: left;
  font-size: 0.9em;
  position: relative;
}
.songdb .text .switches input {
  vertical-align: bottom;
}
.songdb .text .switches .source {
  position: absolute;
  right: 15px;
  bottom: 0px;
  text-align: right;
  line-height: 1.5em;
  font-size: 7pt;
  font-weight: normal;
}
.songdb #text_copy {
  margin: 0px 0 0px 30px;
  width: 650px;
  height: 120px;
  display: none
}
.songdb .text #lyrics {
  margin: 5px 20px 10px 20px;
  background: #f0f0f0;
  padding: 15px 15px 15px 15px;
}
.songdb .text #lyrics IMG {
  float: right;
  margin: 0px 0px 15px 10px;
  background: #fff;
  padding: 2px;
  border: 1px solid #666;
  width: 120px;
  xheight: 90px;
  clear: right;
}
.songdb .text H2 {
  padding: 0 0 0 0;
  font-size: 1.25em;
  font-weight: bold;
}
.songdb .text .credits {
  padding: 0 0 0 40px;
  font-size: 0.8em;
}
.songdb .text .title_spacer {
  height: 10px;
}
.songdb .text .line_a {
  padding: 4px 0 0 0;
  line-height: 1.2em;
}
.songdb .text .line_al {
  padding: 4px 0 0 0;
  line-height: 1.5em;
}
.songdb .text .line_a .highlight, .songdb .text .line_al .highlight {
  background: #ff8;
  font-weight: bold;
}
.songdb .text .line_f {
  xbackground: #e0e0e0;
  padding: 2px 0 1px 5px;
  line-height: 1.1em;
  font-size: 0.9em;
  color: #555;
  xxdisplay: none;
  display: none;
}
.songdb .text .line_n {
  padding: 2px 0 2px 5px;
  line-height: 1.1em;
  xfont-size: 0.9em;
  color: #777;
  font-style: italic;
  xxdisplay: none;
  display: none;
}


/***** Forums *****/

/** Forum tables **/
#forum_forums, #forum_threads, #forum_posts, #form_fpost {
  margin: 8px 0 8px 0;
  width: 100%;
  border-spacing: 1px 2px;
}
#forum_forums th, #forum_threads th, #forum_posts th {
  xbackground: #97b5e0;
  background: #87a5d0;
  padding: 2px 5px 2px 5px;
  color: #fff;
}
#forum_forums tr, #forum_threads tr, #forum_posts tr {
  background: #e4eaf2;
}
#forum_forums tr.read_only, #forum_threads tr.read_only, #forum_posts tr.read_only {
  background: #e6e6e8;
}
#forum_forums td, #forum_threads td, #forum_posts td {
  padding: 2px 5px 2px 5px;
  vertical-align: top;
  font-size: 11px;
}


/** Forum / forums **/
#forum_forums td.col1 {
  width: 60%;
}
#forum_forums td.col1 a {
  font-size: 13px;
}
#forum_forums td.col2 {
  width: 30px;
  text-align: center;
  vertical-align: middle;
}
#forum_forums td.col3 {
  vertical-align: middle;
}
#forum_forums td.col3 div.thread {
  line-height: 1.35em;
  font-size: 10px;
}
#forum_forums td.col3 div.user {
  white-space:nowrap;
  overflow: hidden;
  font-size: 10px;
}


/** Forum / threads **/
#forum_threads td {
  vertical-align: middle;
}
#forum_threads td.col1 {
  width: 60%;
  line-height: 1.4em;
}
#forum_threads td.col1 img {
  vertical-align: middle;
}
.fthread_pagenav {
  display: inline;
  padding-left: 8px;
  font-size: 9px;
}
#forum_threads td.col2 {
  width: 30px;
  text-align: center;
}
#forum_threads td.col3 {
  line-height: 1.4em;
}
#forum_threads td.col3 div {
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
}


/** Forum / posts + form **/
.fposts_subject {
  margin: 0 0 5px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}
.fposts_subject img {
  vertical-align: middle;
}
#forum_posts, #form_fpost {
  border: 1px solid #87A5D0;
  border-spacing: 2px;
}
#forum_posts td {
  font-size: 12px;
}
#forum_posts th {
  background: #aac4e7;
  padding: 2px 5px 2px 5px;
  color: #000;
}
#forum_posts tr.author td, #form_fpost tr.author td {
  background: #e4eaf2;
  padding: 4px 5px 1px 5px;
}
#forum_posts tr.author td img.avatar {
  float: left;
  margin: -10px 5px -5px 0;
}
#forum_posts tr.author td img {
  vertical-align: middle;
}
#forum_posts tr.author td img.fquote {
  vertical-align: top;
  cursor: pointer;
}
#forum_posts tr.body, #form_fpost tr.body {
  background: #f2f4f9;
}
#forum_posts tr.body td {
  padding: 2px 5px 10px 5px;
}
#forum_posts tr.body td .quote, #forum_posts tr.body td .quote_who {
  margin-left: 3px;
  border-left: 5px double #e4eaf2;
  border-right: 5px double #e4eaf2;
  padding: 0 3px 0 6px;
  background-color: #fbfdff;
}
#forum_posts tr.body td .quote_who {
  margin-top: 8px;
  font-size: 11px;
}
#forum_posts tr.body td .xquote {
  margin: 5px 0 0 3px;
  border-left: 5px double #c0d0e0;
  border-right: 5px double #c0d0e0;
  padding: 4px 3px 4px 6px;
  background-color: #cde;
}
.fpost_date {
  float: right;
}
#forum_posts tr.break {
  height: 1px;
  background: #87a5d0;
}
#forum_posts tr.break td {
  padding: 0px;
}


/** Forum / form_fpost **/
#form_fpost {
  margin-top: 15px;
}
#form_fpost tr.body td {
  padding: 0px 0px 6px 0px;
}
#form_fpost label {
  display: block;
  padding: 0px 0px 0px 2px;
  font-size: 9pt;
  color: #000;
}
#form_fpost input, #form_fpost textarea, #form_fpost select {
  display: block;
  width: 690px;
  margin: 0px 0px 5px 0px;
  background-color: #fff;
  padding: 2px 5px 2px 5px;  /* fix IE */
  border: 1px solid #c0c0c8;
  border-color: #C8C8BB #eeeeee #e0e0e0 #bbbbac;
  color: #000;
  word-wrap: break-word;
  font-family: Verdana,Tahoma,Arial,sans-serif;
  font-size: 12px;
  line-height: 1.5em;
}
#form_fpost #PostAsL input {
  width: 325px;
  margin: 0px 0px 1px 0px;
}
#form_fpost #PostAsL .error-message {
  margin: -3px 5px 2px 8px;
}
#form_fpost textarea {
  height: 240px;
  overflow: auto;
}
#form_fpost .div_max_box {
  float: right;
  padding: 0px 3px 0 0;
  cursor: pointer;
}
#form_fpost .div_submit {
  height: 35px;
  padding-left: 10px;
}
#form_fpost .div_spinner {
  height: 30px;
  padding: 2px 0 3px 25px;
}
#form_fpost_error {
  margin: 10px 0px 0px;
  padding: 5px 10px;
  border: 2px solid #a00;
  background-color: #fff;
  font-size: 1.3em;
  font-style: bold;
  color: #a00;
}
.fpost_youtube {
  padding: 5px 0;
  text-align: center;
}


/** Forum / various **/
.forum_crumbs {
  padding: 0 0 5px;
}
.forum_modded {
  display: none;
}
.forum_mod_change {
  float: right;
}
.forum_mod_change input, .forum_mod_change img {
  vertical-align: middle;
}
.forum_pagenav_top {
  margin: 2px 0 -5px 3px;
  font-size: 12px;
}
.forum_pagenav_bottom {
  margin: -8px 0 2px 3px;
  font-size: 12px;
}
.forum_actions {
  text-align: center;
}
a.forum_btn_new_nl, a.forum_btn_new_aw, a.forum_btn_reply_nl, a.forum_btn_reply_aw, a.forum_btn_post_nl, a.forum_btn_post_aw {
  width: 140px;
  height: 25px;
  margin: 0px auto;
  display: block;
  background: url("../img/site/button-new-topic-nl.jpg") no-repeat left top;
  background-position: 0px 0px;
}
a.forum_btn_new_aw {
  background: url("../img/site/button-new-topic-aw.jpg") no-repeat left top;
}
a.forum_btn_reply_nl {
  background: url("../img/site/button-reply-nl.jpg") no-repeat left top;
}
a.forum_btn_reply_aw {
  background: url("../img/site/button-reply-aw.jpg") no-repeat left top;
}
a.forum_btn_post_nl {
  width: 82px;
  margin: 0px;
  background: url("../img/site/button-post-nl.gif") no-repeat left top;
}
a.forum_btn_post_aw {
  width: 82px;
  margin: 0px;
  background: url("../img/site/button-post-aw.gif") no-repeat left top;
}
a:hover.forum_btn_new_nl, a:hover.forum_btn_new_aw, a:hover.forum_btn_reply_nl, a:hover.forum_btn_reply_aw, a:hover.forum_btn_post_nl, a:hover.forum_btn_post_aw {
  background-position: 0px -30px;
}
.admin_links {
  float: right;
  display: none;
}
.admin_links img {
  vertical-align: middle;
}


/***** Agenda *****/
#agenda {
  width: 480px;
  text-align: left;
  overflow: hidden;
}
#agenda .pagenav {
  text-align: right;
  width: 100%;
  color: #666;
}
#agenda .pagenav div.disabled {
  color: #aaa;
  display: inline;
}
#agenda .datesep {
  height: 10px;
}
#agenda .date {
  width: 100%;
  margin: 5px 0 2px 0;
  border-bottom: 1px solid #aaa;
  padding: 0 2px 0 5px;
  background: #f0f0f0;
  font-weight: bold;
}
#agenda .event {
}
#agenda .eventsep {
  height: 1px;
  background: #aaa;
  margin: 0px 0 5px 0;
}
#agenda .event IMG.artist {
  float: right;
  margin: 0px 0px 0px 5px;
  padding: 1px;
  background: #f0f0f0;
  border: 1px solid #aaa;
  width: 108px;
  height: 81px;
}
#agenda .event .name, #agenda .event .loc, #agenda .event .info, #agenda .event .links {
  margin: 0 0 0 47px;
}
#agenda .event .name {
  padding: 2px 0 2px 0;
  font-size: 1.5em;
  font-weight: bold;
  color: #444;
  color: #185e90;
}
#agenda .event .loc {
  font-size: 1em;
  xfont-style: italic;
}
#agenda .event .info {
  padding: 5px 0 0px 0px;
  line-height: 1.2em;
}
#agenda .event .links {
  padding: 5px 0 0px 0px;
}



/***** Comments *****/
.ncomments {
  margin: 10px 0px 0px 0px;
}
.spacer_comments {
  height: 5px;
}
.hdr_comments {
  width: 500px;
  margin: 5px auto 12px auto;
  border-bottom: 1px solid #cccccc;
  font-size: 1.3em;
  font-weight: bold;
  color: #185e90;
  text-align: left;
}
#comments, .frm_comment {
  width: 500px;
  margin: 0px auto;
}
.comment, .comment_reg {
  width: 490px;
  border-width: 1px;
  border-style: solid;
  border-color: #e0e0e8;
  border-color: #eeeeee #bbbbac #d0d0d0 #eeeeee;
  background-color: #f4f4f8;
  padding: 5px 4px;
}
.comment_reg {
  background-color: #fff8e6;
}
.comment_header {
  width: 485px;
  border: 0px;
  border-spacing: 0px;
  padding: 0px;
  margin: 0px;
}
.comment_header img {
  vertical-align: top;
}
.comment_author {
  text-align: left;
  font-size: 9pt;
  font-weight: bold;
  color: #404040;
}
.comment_author a {
}
.comment_ip {
  font-size: 7pt;
  font-weight: normal;
  color: #888;
}
.comment_date {
  font-size: 8pt;
  text-align: right;
  color: #505050;
}
.comment_date img {
  vertical-align: middle;
}
.comment_body {
  padding: 0 1px;
  font-size: 8pt;
  color: #222;
  overflow: hidden;
}
.comment_body .reply {
  margin: 2px 0px 2px 20px;
  color: #116;
  font-weight: bold;
  font-style: italic;
}
.comment_body_big .comment_more_link {
  display: inline;
}
.comment_body_big .comment_more_link a {
  cursor: pointer;
}
.comment_body_big .comment_more_text {
  display: none;
}
.comment_body_big_all .comment_more_link {
  display: none;
}
.comment_body_big_all .comment_more_text {
  display: inline;
}
.comments_pages {
  width: 500px;
  margin: 0px auto 5px;
}
.comments_pages a.current {
  color: #000;
}
#new_comments {
  width: 500px;
  margin: 0px auto;
}
.error_comments {
  margin: 0px 0 0 0;
  border: 1px solid #a00;
  background-color: #fee;
  padding: 5px;
  color: #c00;
  overflow: hidden;
  font-weight: bold;
}
.error_comments li {
  color: #c00;
}



/***** Forms *****/
#form_user_tabs {
  text-align: center;
  padding: 0 0px 7px 0px;
}
#form_user_tabs A:hover {
  color: #000;
}
#form_user_tabs A.current {
  color: #000;
}
.form_user {
  width: 440px;
  margin: 0 auto 5px;
  border: 1px solid #C2CFDF;
  background-color: #F0F5FA;
  padding: 10px;
}
.form_user p {
  margin: 0px 0px 6px 0;
}
.form_user input, .form_user textarea {
  margin: 0 5px 6px;
  padding: 0 0 0 3px;
}
.form_user label {
  width: 100px;
  float: left;
  text-align: left;
  display: block;
}
.form_user .label150 label {
  width: 150px;
}
.form_user input, .form_user textarea, .form_user select {
  border: 1px inset #999;
}
.form_user textarea {
  word-wrap: break-word;
}
.form_user input[type=checkbox] {
  margin: 3px 0 7px;
  clear: both;
}
.form_user input[type=submit] {
  clear: both;
  margin: 5px 0 5px;
  border: 1px outset #999;
  padding: 1px 5px;
  background-color:#F0F0F0;
}
.form_user .div_submit {
  height: 35px;
}
.form_user .div_spinner {
  height: 30px;
  padding-top: 5px;
}
.form_user .form-error {
  background-color:#fdd;
}
.error-message {
  margin: -7px 5px 6px 108px;
  font-size: 10px;
  color: #b00;
}


/** Pick avatar **/
#pick_avatar {
  margin: 20px auto;
  width: 600px;
}
#pick_avatar a {
  display: block;
  float: left;
  padding: 6px 6px 2px 6px;
  border: 2px solid #fff;
}
#pick_avatar a:hover {
  border: 2px solid #ffcc33;
  background-color: #ffc;
}


/** Comment form **/
.frm_comment form_title {
  margin: 0 0 5px
}
.frm_comment label {
  display: block;
  font-size: 9pt;
  color: #000;
}
.frm_comment input, .frm_comment textarea, .frm_comment select {
  display: block;
  width: 494px;
  margin: 0px 0px 10px;
  padding: 2px;
  border: 1px solid #c0c0c8;
  border-color: #C8C8BB #eeeeee #e0e0e0 #bbbbac;
  background-color: #fafaff;
  color: #000;
  word-wrap: break-word;
}
.div_submit {
  height: 32px;
}
.div_submit img {
  padding-left: 44px;
  display: none;
}
.frm_comment input.submit {
  width: 120px;
  background-color: #f0f0f8;
  border-color: #ddd #aab #c0c0c0 #ddd;
}
.frm_comment input[type=hidden], #form_fpost input[type=hidden] {
  display: none;
  border: none;
  background-color: #fff;
}
.frm_comment input[type=radio], #form_fpost input[type=radio] {
  display: inline;
  width: 1em;
  border: none;
  background: transparent;
  vertical-align: bottom;
  margin: 0;
}



/***** Footer *****/

#footer, #footer_co {
  clear: both;
  margin: 10px auto;
  padding: 15px 0;
  border-top: 4px solid #f0f0f0;
  width: 760px;
  text-align: center;
  color: #808080;
  background: #ffffff;
}
#footer_co {
  width: 600px;
}
#footer p {
  margin: 0;
  padding: 0;
}

#footer a {
  color: #808080;
  background-color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#footer a: hover {
  text-decoration: underline;
}



/***** Data table *****/
.tab_user {
}
.tab_user table {
  border-spacing: 1px 2px;
}
.tab_user tr {
  background: #e0e0e0;
}
.tab_user tr.altrow {
  background: #f0f0f0;
}
.tab_user tr:hover {
  background: #ffc;
}
.tab_user th {
  padding: 4px 5px 2px 5px;
  background: #d3dce3;
}
.tab_user th a {
  width: 100%;
  float: left;
  background: #d3dce3;
  color: #003d4c;
  text-decoration: none;
}
.tab_user th a:hover {
  color: #000;
  xtext-decoration: underline;
}
.tab_user td {
  padding: 2px 5px 2px 5px;
}
.tab_user td img {
  padding: 0px 2px 0px 2px;
}
.tab_user td a {
  font-weight: normal;
  color: #003d4c;
  text-decoration: none;
}



/***** Various classes *****/

.textright {
  text-align: right;
}
.center {
  text-align: center;
}
.left, .leftframe {
  margin: 3px 10px 2px 0;
  float: left;
}
.right, .rightframe {
  margin: 3px 0 2px 10px;
  float: right;
}
.leftframe, .rightframe {
  padding: 1px;
  display: inline;
  background: #cccccc;
  border: 2px solid #eee;
}
.centerframe {
  margin: 3px 0 2px 0;
  text-align: center;
  padding: 1px;
  background: #cccccc;
  border: 2px solid #eee;
}
.small {
  font-size: 0.8em;
}
.bold {
  font-weight: bold;
}
.postinfo {
  background-color: #f4f4f4;
  border-left: 4px solid #cccccc;
  color: #606060;
  font-size: 0.9em;
  line-height: 1.4em;
  margin: 1px 0 20px;
  padding: 8px 5px 8px 8px;
}
.clearing {
  clear: left;
  padding: 0;
  margin: 0;
  visibility: hidden;
}
.hide {
  display: none;
}

.error_message {
  padding: 0px 0px 15px 0px;
  color: #c00;
  font-weight: bold;
}

.pagenav {
  margin: 5px 0 0px 0;
  padding: 0 0 3px;
  color: #000;
}
.pagenav div.disabled, .forum_pagenav div disabled {
  color: #aaa;
  display: inline;
}





/*
 * TOOLTIP
 */

#gstooltip{
  display: none;
  z-index: 10000;
  position: absolute;
  overflow: hidden;
  border: 1px solid #000;
  -moz-border-radius: 3px; /* Rounded edges in Firefox */
  padding: 3px;
  background-color: #ffd;
  color: #000;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  text-align: center;
}
#gstooltipShadow{
  position:absolute;
  background-color:#111;
  display:none;
  z-index:9999;
  opacity:0.7;
  filter:alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -moz-border-radius:3px; /* Rounded edges in Firefox */
}




/*************************************
   GALLERY
 *************************************/

/***** Galleries *****/
.gallery {
  margin: 10px 0px;
  text-align: center;
}
.galleryl {
  margin: 10px 0 10px 10px;
  text-align: left;
}
.gallery img, .galleryl img, .gallery img:hover, .galleryl img:hover {
  display: inline;
  margin: 8px 8px;
  border: 1px solid #ccc;
  padding: 3px;
  background: #fff;
}
.gallery img:hover, .galleryl img:hover {
  border: 2px solid #aeb326;
  padding: 2px;
}


/*
 * Jquery LIGHTBOX
 */
#lightbox{
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}
#lightbox a img{ border: none; }
#outerImageContainer{
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  }
#imageContainer{
  padding: 10px;
}
#loading{
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
#hoverNav{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{
  width: 49%;
  height: 100%;
  background: transparent url(/images/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
  display: block;
}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/lightbox/prev.gif) left 30% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/lightbox/next.gif) right 30% no-repeat; }
/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
  color: #FF9834;
  font-weight:bold;
  text-decoration: none;
}
#nextLinkText{
  padding-left: 20px;
}
#prevLinkText{
  padding-right: 20px;
}
/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/
.ontop #imageData {
  padding-top: 5px;
}
/*** END : added padding when navbar is on top ***/
#imageDataContainer{
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
}
#imageData{
  padding: 0 10px 1em 10px;
}
#imageData #bottomNav { width: 70px; float: right; margin-left: 20px; }
#imageData #bottomNavClose { width: 66px; float: right;  padding-bottom: 0.7em;  }
#imageData #imageDetails { text-align: left; }
#imageData #caption { color: #666; }
#imageData #helpDisplay {clear: left; float: left; display: block; }
#overlay{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
  background-color: #000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  display: none;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html>body .clearfix {
  display: inline-block;
  width: 100%;
}
* html .clearfix {
  /* Hides from IE-mac \*/
  height: 1%;
  /* End hide from IE-mac */
}
#lightboxIframe {
  display: none;
}



/*************************************
   MARKUP (posts)
 *************************************/
.markup P         { margin: 0px; text-align: justify; }
.markup P.center  { text-align: center; }
.markup P.empty   { height: 1em; }
.markup P.indent  { margin: 0px 20px 0 30px; }
.markup P.indent2 { margin: 0px 40px 0 60px; }
.markup P.indent3 { margin: 0px 60px 0 90px; }
.markup P.indent_ul  { margin: 0px 0px 0 15px; }
.markup P.indent_ul2 { margin: 0px 0px 0 35px; }
.markup P.indent_ul3 { margin: 0px 0px 0 55px; }

.markup H2 {
  margin: 8px 0 8px;
}
.markup H2, .markup H2 A {
  color: #585850;
  font-size: 18px;
  font-weight: normal;
}
.markup H3 {
  margin: 0 0 4px;
}
.markup H3, .markup H3 A {
  color: #585850;
  font-size: 15px;
  font-weight: bold;
}
.markup H4 {
  margin: 0 0 1px;
}
.markup H4, .markup H4 A {
  color: #585850;
  font-size: 13px;
  font-weight: bold;
}
.markup PRE {
  font-size: 12px;
}
.markup UL        { margin-left: 15px; }
.markup UL UL     { margin-left: 20px; }
.markup OL        { margin-left: 20px; }
#content .markup LI.olli2, #content_no_rc .markup LI.olli2  { margin-top: 1em; }

/** tables **/
.markup TABLE.verbuiging            { margin: 0 auto; background-color: #f4f4ec; border-spacing: 0px; }
.markup TABLE.verbuiging TD         { padding: 2px 2px; text-align: center; font-style: normal; font-weight: bold; }
.markup TABLE.verbuiging TR.row1 TD { border-bottom: 0px solid #ddc; padding: 4px 5px 2px; font-style: italic; font-weight: normal; }
.markup TABLE.verbuiging TD.col1    { border-right: 0px solid #ddc;  padding: 2px 5px; font-style: italic; font-weight: normal; }

.markup TABLE.vb                    { background-color: #fff; border: 0px solid #ddd;}
.markup TABLE.vb TD                 { font-style: italic; font-weight: normal; }
.markup TABLE.vb TR.row1 TD         { border-bottom: 1px solid #ddd;  }
.markup TABLE.vb TD.col1            { border-right: 1px solid #ddd;  }

/** frames **/
.markup .shade { margin: 0 20px; background-color: #eee; padding: 5px; }
.markup .line  { margin: 0 20px; border: 1px solid #aaa; padding: 5px; }

